/* st-Header
-----------------------------------*/
@media screen and (min-width: 960px) {
  .is-home .st-Header {
    height: 260px;
  }
  .is-home .st-Header_Logo {
    width: 343px;
  }
  .is-home .st-Header_Nav {
    top: 207px;
  }
}
/* home-Hero
-----------------------------------*/
.home-Hero {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.home-Hero_Content-text {
  background-color: #1792cc;
  box-sizing: border-box;
  padding: 46px 20px 28px;
}
.home-Hero_Catch {
  text-align: center;
}
.home-Hero_Catch_Image {
  width: 100%;
  max-width: 326px;
  height: auto;
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.8));
}
.home-Hero_Text {
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
  text-align: center;
}
.home-Hero_Catch + .home-Hero_Text {
  margin-top: 8px;
}
.home-Hero_Services {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 23px 20px;
  margin-top: 22px;
}
.home-Hero_Services_Item {
  list-style: none;
  width: calc((100% - 40px) / 3);
}
.home-Hero_Services_Item-cough .home-Hero_Services_Ico_Illust {
  background-image: url("../common/img/ico_illust_01.svg");
}
.home-Hero_Services_Item-fever .home-Hero_Services_Ico_Illust {
  background-image: url("../common/img/ico_illust_02.svg");
}
.home-Hero_Services_Item-fever .home-Hero_Services_Text_Item {
  display: block;
}
.home-Hero_Services_Item-smoking .home-Hero_Services_Ico_Illust {
  background-image: url("../common/img/ico_illust_03.svg");
}
.home-Hero_Services_Item-smoking .home-Hero_Services_Text_Item {
  display: block;
}
.home-Hero_Services_Item-allergy .home-Hero_Services_Ico_Illust {
  background-image: url("../common/img/ico_illust_04.svg");
}
.home-Hero_Services_Item-allergy .home-Hero_Services_Text_Item {
  display: block;
}
.home-Hero_Services_Item-sas .home-Hero_Services_Ico_Illust {
  background-image: url("../common/img/ico_illust_05.svg");
}
.home-Hero_Services_Item-checkup .home-Hero_Services_Ico_Illust {
  background-image: url("../common/img/ico_illust_06.svg");
}
.home-Hero_Services_Item-checkup .home-Hero_Services_Text_Item {
  display: block;
}
.home-Hero_Services_Item-kampo .home-Hero_Services_Ico_Illust {
  background-image: url("../common/img/ico_illust_07.svg");
}
.home-Hero_Services_Item-surgery .home-Hero_Services_Ico_Illust {
  background-image: url("../common/img/ico_illust_08.svg");
}
.home-Hero_Services_Link {
  color: #fff;
  text-decoration: none;
  display: block;
}
.home-Hero_Services_Ico {
  width: 100%;
  height: auto;
  background-color: #e6e6e6;
  border-radius: 50%;
  aspect-ratio: 1/1;
  display: block;
  position: relative;
}
.home-Hero_Services_Ico::before {
  content: "";
  width: 27.2727272727%;
  height: auto;
  background-color: #e6e6e6;
  border-radius: 50%;
  aspect-ratio: 1/1;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
}
.home-Hero_Services_Ico_Illust {
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  aspect-ratio: 1/1;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
.home-Hero_Services_Ico_Arrow {
  width: 27.2727272727%;
  height: auto;
  background: url("../img/ico_home_01.svg") no-repeat 0 0;
  background-size: 100% 100%;
  aspect-ratio: 1/1;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.home-Hero_Services_Text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.875rem;
  line-height: 1.43;
  text-align: center;
  display: block;
  margin-top: 7px;
}
.home-Hero_Services_Text_Sm {
  font-size: 80%;
}
.home-Hero_Slider {
  margin-inline: -20px;
  opacity: 0;
  position: relative;
}
.home-Hero_Slider.slick-initialized {
  opacity: 1;
}
.home-Hero_Slider_Image {
  width: 100%;
  height: auto;
}
.home-Hero_Slider .slick-dots {
  display: flex;
  justify-content: center;
  column-gap: 20px;
  position: absolute;
  left: 40px;
  right: 40px;
  bottom: 20px;
}
.home-Hero_Slider .slick-dots li {
  line-height: 0;
  list-style: none;
  max-width: 100px;
  flex: 1;
}
.home-Hero_Slider .slick-dots li.slick-active button {
  background-color: #1792cc;
}
.home-Hero_Slider .slick-dots button {
  font-size: 0;
  text-indent: -9999px;
  width: 100%;
  height: 20px;
  background-color: #fff;
  border: 2px solid #1792cc;
  border-radius: 10px;
  display: block;
  box-sizing: border-box;
  padding: 0;
  cursor: pointer;
  opacity: 0.5;
}

@media screen and (max-width: 359px) {
  .home-Hero_Services_Item-fever .home-Hero_Services_Text_Item, .home-Hero_Services_Item-checkup .home-Hero_Services_Text_Item {
    display: inline;
  }
}
@media screen and (min-width: 600px) {
  .home-Hero_Services_Item {
    width: calc((100% - 60px) / 4);
  }
}
@media screen and (min-width: 700px) {
  .home-Hero_Catch_Image {
    max-width: 429px;
    filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.8));
  }
  .home-Hero_Catch + .home-Hero_Text {
    margin-top: 11px;
  }
  .home-Hero_Services {
    margin-top: 17px;
  }
}
@media screen and (min-width: 960px) {
  .home-Hero {
    flex-direction: row;
    justify-content: flex-end;
  }
  .home-Hero_Content {
    width: 50%;
  }
  .home-Hero_Content-text {
    max-width: 680px;
    padding-top: 56px;
    padding-inline: 30px;
  }
  .home-Hero_Services {
    row-gap: 13px;
  }
  .home-Hero_Services_Item {
    width: calc((100% - 60px) / 4);
  }
  .home-Hero_Services_Ico {
    max-width: 110px;
    margin-inline: auto;
  }
  .home-Hero_Slider {
    height: 100%;
    margin-inline: 0;
  }
  .home-Hero_Slider .slick-list,
  .home-Hero_Slider .slick-track, .home-Hero_Slider_Item {
    height: 100%;
  }
  .home-Hero_Slider_Image {
    height: 100%;
    object-fit: cover;
  }
  .home-Hero_Slider .slick-dots {
    justify-content: flex-start;
    left: 30px;
    right: 30px;
  }
}
@media screen and (min-width: 1280px) {
  .home-Hero_Services_Item-cough .home-Hero_Services_Text_Item, .home-Hero_Services_Item-sas .home-Hero_Services_Text_Item {
    display: block;
  }
  .home-Hero_Services_Item-fever .home-Hero_Services_Text_Item, .home-Hero_Services_Item-smoking .home-Hero_Services_Text_Item, .home-Hero_Services_Item-allergy .home-Hero_Services_Text_Item {
    display: inline;
  }
}
@media (any-hover: hover) {
  .home-Hero_Services_Link {
    transition: all 0.2s ease;
  }
  .home-Hero_Services_Link:hover {
    opacity: 0.7;
  }
  .home-Hero_Services_Link:hover .home-Hero_Services_Ico_Arrow {
    transform: translateX(2px);
  }
  .home-Hero_Services_Link:hover .home-Hero_Services_Text {
    transform: translateY(2px);
  }
  .home-Hero_Services_Ico_Arrow {
    transition: all 0.2s ease;
  }
  .home-Hero_Services_Text {
    transition: all 0.2s ease;
  }
}
/* home-Feature
-----------------------------------*/
.home-Feature {
  padding-top: 41px;
  padding-bottom: 59px;
  position: relative;
}
.home-Feature::before {
  content: "";
  width: 100%;
  background-color: #f0f0f0;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
.home-Feature_Menu {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  margin-inline: auto;
  padding-top: 74px;
  padding-inline: 20px;
  position: relative;
}
.home-Feature_Menu_En {
  font-family: "Jost", sans-serif;
  color: #fff;
  font-size: 3.125rem;
  line-height: 0.8;
  text-transform: uppercase;
  position: absolute;
  left: 50px;
  top: 0;
}
.home-Feature_Menu_En_Item {
  display: block;
}
.home-Feature_Menu_Item-convenience .home-Feature_Menu_Text_Item {
  display: block;
}
.home-Feature_Menu_Link {
  text-decoration: none;
  width: 100%;
  height: 60px;
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
}
.home-Feature_Menu_Num {
  font-family: "Jost", sans-serif;
  color: rgba(0, 0, 0, 0.2);
  font-size: 1.875rem;
  width: 40px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 10px;
  top: 0;
}
.home-Feature_Menu_Text {
  font-family: "Noto Sans JP", sans-serif;
  color: #0a3c78;
  transform: translateX(5px);
}
.home-Feature_Menu_Text_Sm {
  font-size: 80%;
}
.home-Feature_Menu .sw-Arrow03 {
  margin-block: auto;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
}
.home-Feature_Content {
  max-width: 820px;
  display: flex;
  column-gap: 15px;
  margin-top: 35px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-Feature_Content_Item-en {
  width: 75px;
  position: relative;
}
.home-Feature_Content_Item-en::before {
  content: "";
  width: 1px;
  height: 80px;
  background-color: #1792cc;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}
.home-Feature_Content_Item-text {
  max-width: 670px;
  flex: 1;
  margin-top: 7px;
}
.home-Feature_Content_En {
  display: flex;
  flex-direction: row-reverse;
  transform: translateX(-7px);
}
.home-Feature_Content_En_Text {
  font-family: "Jost", sans-serif;
  color: #1792cc;
  font-size: 0.8125rem;
  line-height: 1.54;
  writing-mode: vertical-rl;
}
.home-Feature_Content_En_Text-name {
  font-size: 1.625rem;
  text-transform: uppercase;
  margin-left: -1px;
  margin-right: -4px;
}
.home-Feature_Content_Text + .home-Feature_Content_Text {
  margin-top: 10px;
}

@media screen and (max-width: 374px) {
  .home-Feature_Menu_Item-equipment .home-Feature_Menu_Text_Item {
    display: block;
  }
}
@media screen and (min-width: 600px) {
  .home-Feature_Menu {
    padding-top: 34px;
  }
  .home-Feature_Menu_En_Item {
    display: inline;
  }
}
@media screen and (min-width: 700px) {
  .home-Feature_Menu {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 10px;
  }
  .home-Feature_Menu_Item {
    width: calc((100% - 10px) / 2);
    max-width: 470px;
  }
  .home-Feature_Content_Item-en {
    width: 95px;
  }
  .home-Feature_Content_En_Text_Item {
    display: block;
  }
}
@media screen and (min-width: 960px) {
  .home-Feature {
    padding-top: 57px;
    padding-bottom: 139px;
  }
  .home-Feature::before {
    top: -470px;
  }
  .home-Feature_Menu {
    column-gap: 40px;
    padding-top: 43px;
    padding-inline: 40px;
  }
  .home-Feature_Menu_En {
    font-size: 3.75rem;
    left: 70px;
  }
  .home-Feature_Menu_Item {
    width: calc((100% - 40px) / 2);
  }
  .home-Feature_Menu_Num {
    width: 60px;
    left: 20px;
  }
  .home-Feature_Menu_Text {
    transform: translateX(15px);
  }
  .home-Feature_Menu .sw-Arrow03 {
    right: 20px;
  }
  .home-Feature_Content {
    column-gap: 40px;
    margin-top: 30px;
    padding-inline: 40px;
  }
  .home-Feature_Content_Item-en {
    width: 105px;
  }
  .home-Feature_Content_En {
    transform: translateX(-17px);
  }
}
@media screen and (min-width: 1000px) {
  .home-Feature_Menu_Item-convenience .home-Feature_Menu_Text_Item {
    display: inline;
  }
}
@media (any-hover: hover) {
  .home-Feature_Menu_Link:hover .home-Feature_Menu_Num {
    opacity: 0.7;
    transform: translateX(2px);
  }
  .home-Feature_Menu_Link:hover .home-Feature_Menu_Text {
    opacity: 0.7;
    transform: translateX(7px);
  }
  .home-Feature_Menu_Link:hover .sw-Arrow03 {
    opacity: 0.7;
  }
  .home-Feature_Menu_Link:hover .sw-Arrow03::before {
    left: 10px;
  }
  .home-Feature_Menu_Num {
    transition: all 0.2s ease;
  }
  .home-Feature_Menu_Text {
    transition: all 0.2s ease;
  }
}
@media (any-hover: hover) and (min-width: 960px) {
  .home-Feature_Menu_Link:hover .home-Feature_Menu_Text {
    transform: translateX(17px);
  }
}
/* home-News
-----------------------------------*/
.home-News {
  background-color: #fff;
  display: flex;
  flex-direction: column-reverse;
  margin-inline: auto;
  padding-top: 25px;
  padding-inline: 20px;
}
.home-News_List {
  width: 100%;
  max-width: 810px;
  margin-inline: auto;
}
.home-News_List_Item {
  list-style: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.home-News_List_Item:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.home-News_List_Item a {
  padding-right: 20px;
}
.home-News_List_Item a::before, .home-News_List_Item a::after {
  content: "";
  display: block;
  margin-block: auto;
  position: absolute;
  top: 0;
  bottom: 0;
}
.home-News_List_Item a::before {
  width: 16px;
  height: 16px;
  background-color: #969696;
  border-radius: 50%;
  right: 0;
}
.home-News_List_Item a::after {
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  right: 6px;
  transform: rotate(45deg);
}
.home-News_List_Inner {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  row-gap: 2px;
  padding-top: 13px;
  padding-bottom: 12px;
  position: relative;
}
.home-News_List_Date {
  color: #969696;
  display: block;
}
.home-News_List_Title {
  display: block;
}
.home-News_Btn {
  width: 100%;
  max-width: 810px;
  text-align: right;
  margin-inline: auto;
}
.home-News_Btn_Link {
  font-family: "Noto Sans JP", sans-serif;
  color: #969696;
  text-decoration: none;
  display: inline-block;
  padding-block: 10px;
}
.home-News_Btn_Sm {
  font-size: 80%;
}

@media screen and (min-width: 960px) {
  .home-News {
    max-width: 860px;
    margin-top: -65px;
    padding-top: 20px;
    padding-inline: 40px;
  }
  .home-News_List_Item a {
    padding-right: 45px;
  }
  .home-News_List_Item a::before {
    width: 30px;
    height: 30px;
  }
  .home-News_List_Item a::after {
    width: 8px;
    height: 8px;
    right: 12px;
  }
  .home-News_List_Inner {
    flex-direction: row;
    padding: 31px 35px 25px;
  }
  .home-News_List_Date {
    width: 170px;
  }
  .home-News_List_Title {
    flex: 1;
  }
}
@media (any-hover: hover) {
  .home-News_List_Item a {
    transition: all 0.2s ease;
  }
  .home-News_List_Item a::after {
    transition: all 0.2s ease;
  }
  .home-News_List_Item a:hover {
    opacity: 0.7;
  }
  .home-News_List_Item a:hover::after {
    right: 5px;
  }
  .home-News_List_Item a:hover .home-News_List_Date, .home-News_List_Item a:hover .home-News_List_Title {
    text-decoration: underline;
  }
  .home-News_Btn_Link {
    transition: all 0.2s ease;
  }
  .home-News_Btn_Link:hover {
    text-decoration: underline;
    opacity: 0.7;
  }
}
@media (any-hover: hover) and (min-width: 960px) {
  .home-News_List_Item a:hover::after {
    right: 10px;
  }
}
/* home-Services
-----------------------------------*/
.home-Services {
  margin-top: 70px;
  padding-top: 281px;
  position: relative;
}
.home-Services_Inner {
  max-width: 1180px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-Services_Catch + .home-Services_Text {
  margin-top: 16px;
}
.home-Services_Text + .home-Services_Text {
  margin-top: 10px;
}
.home-Services_Btn {
  margin-top: 29px;
}
.home-Services_Btn .sw-Btn03 {
  width: 100%;
  max-width: 300px;
}
.home-Services_Image {
  width: 100%;
  height: 260px;
  object-fit: cover;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (min-width: 600px) {
  .home-Services {
    padding-top: 381px;
  }
  .home-Services_Catch_Item {
    display: block;
  }
  .home-Services_Image {
    height: 360px;
  }
}
@media screen and (min-width: 960px) {
  .home-Services {
    padding-top: 20px;
    padding-bottom: 70px;
  }
  .home-Services_Inner {
    padding-inline: 40px;
  }
  .home-Services_Catch, .home-Services_Text, .home-Services_Btn {
    margin-right: calc(50% + 50px);
  }
  .home-Services_Catch {
    padding-top: 21px;
    position: relative;
  }
  .home-Services_Catch::before {
    content: "";
    width: 140px;
    height: 1px;
    background-color: #1792cc;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
  }
  .home-Services_Catch_Item {
    display: inline;
  }
  .home-Services_Image {
    width: 50%;
    height: 100%;
    left: 50%;
  }
}
/* home-Clinic
-----------------------------------*/
.home-Clinic {
  background: url("../img/bg_home_01_sp.webp") no-repeat center center;
  background-size: cover;
  margin-top: 90px;
  padding-top: 71px;
  padding-bottom: 76px;
}
.no-webp .home-Clinic {
  background-image: url("../img/bg_home_01_sp.jpg");
}
.home-Clinic_Inner {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-Clinic_Catch {
  color: #fff;
}
.home-Clinic_Text {
  color: #fff;
}
.home-Clinic_Catch + .home-Clinic_Text {
  margin-top: 15px;
}
.home-Clinic_Text + .home-Clinic_Text {
  margin-top: 10px;
}
.home-Clinic_Btn {
  margin-top: 29px;
}
.home-Clinic_Btn .sw-Btn04 {
  width: 100%;
  max-width: 300px;
}
.home-Clinic_Image {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .home-Clinic {
    background-image: url("../img/bg_home_01_pc.webp");
  }
  .no-webp .home-Clinic {
    background-image: url("../img/bg_home_01_pc.jpg");
  }
  .home-Clinic_Inner {
    flex-direction: row;
    column-gap: 30px;
  }
  .home-Clinic_Content {
    flex: 1;
  }
  .home-Clinic_Content-image {
    margin-top: 8px;
  }
}
@media screen and (min-width: 960px) {
  .home-Clinic {
    margin-top: 0;
    padding-top: 152px;
    padding-bottom: 140px;
  }
  .home-Clinic_Inner {
    column-gap: 60px;
    padding-inline: 40px;
  }
}
/* home-FeatureGreeting
-----------------------------------*/
.home-FeatureGreeting {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 80px;
  margin-top: 60px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-FeatureGreeting_Link {
  text-decoration: none;
  height: 100%;
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  row-gap: 23px;
  box-sizing: border-box;
  padding-bottom: 71px;
  position: relative;
}
.home-FeatureGreeting_Content-image {
  overflow: hidden;
}
.home-FeatureGreeting_Text + .home-FeatureGreeting_Text {
  margin-top: 10px;
}
.home-FeatureGreeting_Btn {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.home-FeatureGreeting_Btn .sw-Btn03 {
  width: 100%;
  max-width: 300px;
}
.home-FeatureGreeting_Image {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .home-FeatureGreeting {
    flex-direction: row;
    column-gap: 30px;
  }
  .home-FeatureGreeting_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .home-FeatureGreeting {
    column-gap: 60px;
    margin-top: 110px;
    padding-inline: 40px;
  }
  .home-FeatureGreeting_Link {
    row-gap: 15px;
  }
}
@media (any-hover: hover) {
  .home-FeatureGreeting_Link:hover .home-FeatureGreeting_Image {
    transform: scale(1.12);
  }
  .home-FeatureGreeting_Link:hover .sw-Btn03 {
    color: #1792cc;
    background-color: #fff;
  }
  .home-FeatureGreeting_Link:hover .sw-Btn03 .sw-Arrow01 {
    background-color: #1792cc;
  }
  .home-FeatureGreeting_Link:hover .sw-Btn03 .sw-Arrow01::before, .home-FeatureGreeting_Link:hover .sw-Btn03 .sw-Arrow01::after {
    background-color: #fff;
  }
  .home-FeatureGreeting_Image {
    transition: all 0.6s ease;
  }
}
/* home-DoctorsFile
-----------------------------------*/
.home-DoctorsFile {
  max-width: 1300px;
  margin: 40px auto 105px;
  padding-inline: 20px;
}
.home-DoctorsFile_Inner {
  padding: 27px 20px 25px;
  background-color: #f0f0f0;
  border-radius: 20px;
}
.home-DoctorsFile_Text {
  max-width: 680px;
}
.home-DoctorsFile_Link {
  display: block;
  max-width: 360px;
  text-decoration: none;
}
.home-DoctorsFile_Link_Image {
  margin-top: 17px;
  width: 100%;
  height: auto;
}
.home-DoctorsFile_Link_Text {
  margin-top: 17px;
  margin-right: 35px;
  color: #787878;
  position: relative;
}
.home-DoctorsFile_Link_Text::after {
  content: "";
  display: block;
  height: 18px;
  width: 25px;
  background: url("../img/ico_home_02.svg") center center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: -35px;
  top: 4px;
}

@media screen and (min-width: 960px) {
  .home-DoctorsFile {
    margin-block: 90px 155px;
  }
  .home-DoctorsFile_Inner {
    padding: 37px 60px 45px;
  }
  .home-DoctorsFile_Link_Image {
    margin-top: 14px;
  }
  .home-DoctorsFile_Link_Text {
    margin-top: 13px;
  }
}
@media (any-hover: hover) {
  .home-DoctorsFile_Link_Image, .home-DoctorsFile_Link_Text {
    transition: all 0.2s ease;
  }
  .home-DoctorsFile_Link:hover {
    text-decoration: underline;
  }
  .home-DoctorsFile_Link:hover .home-DoctorsFile_Link_Image,
  .home-DoctorsFile_Link:hover .home-DoctorsFile_Link_Text {
    opacity: 0.7;
  }
}